@charset "utf-8";

body
{
    background-image: none;
}

#logo_top
{
    display: none;
}

#menu_top_left
{
    display: none;
}

#menu_top_right
{
    display: none;
}

#menu_left
{
    display: none;
}

#footer
{
    display: none;
}

.print_form
{
    display: none;
}

#content
{
    float: none;
    width: 100%;
}

#wrapper
{
    margin: 0;
}